module abstractfactory.mozzarellacheese;

import abstractfactory.cheese;

class MozzarellaCheese : Cheese
{
    override string toString() const @safe pure nothrow
    {
        return "Shredded Mozzarella";
    }
}
